Bug 73704 - gnucash won't close when trying to save new file (keeps saying want to save?....)
gnucash won't close when trying to save new file (keeps saying want to save?....
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gnucash (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-08 22:29 EDT by Pam Huntley
Modified: 2014-03-16 22:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-28 17:21:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pam Huntley 2002-09-08 22:29:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020826

Description of problem:
Hi,  I installed gnucash and imported my qif files.  Then I looked at my account
some, then I went to close it.  Upon closing, gnucash said, 
"Changes have been made since the last Save.  Save the data to file?  Yes No". 
I said Yes, and then I created a file in my home directory, then I typed in the
name of the file and saved it.  But then it kept popping up that Save message
again and again and again, and I kept saying yes and yes, until I finally said
no, and it went away.  The data was in fact saved, and when I reopened the file
and made changes, the error did not occur.  

However, it did also occur when I did the same thing under a new user.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  For the first time as a particular user, open gnucash
2.  Import a qif file
3.  Exit
4.  When it prompts to save, click yes, create a new directory, and enter a file
in that directory
5.  Click ok or whatever it says
6.  Then it keeps asking you if you want to save until you say no.
	

Additional info:
Comment 1 Bill Nottingham 2005-01-28 17:21:31 EST
Closing bugs from older, end-of-life releases. Apologies for any lack of response.

Please attempt to reproduce problems on a current distro, such as Fedora Core 3.

Note You need to log in before you can comment on or make changes to this bug.